@charset "utf-8";
/*Technical Support SudyTech*/
@font-face
{
    font-family: 'syhr';
    src: url('font/SourceHanSansCN-Regular.ttf');
}
@font-face
{
    font-family: 'syhm';
    src: url('font/SourceHanSansCN-Medium.ttf');
}
@font-face
{
    font-family: 'syhl';
    src: url('font/SourceHanSansCN-Light.ttf');
}
@font-face
{
    font-family: 'syhb';
    src: url('font/SourceHanSansCN-Bold.ttf');
}

html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden;font-size: 100px; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Microsoft YaHei","syhr","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#0D5AA8;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 14rem;margin:0 auto;} /**页面全局宽度**/
.wrapper .inner .mod{}

/*head开始*/
.header{background:url('images/head_bg.png') no-repeat left top/cover;border-bottom:none;height:auto;line-height:inherit;/* position: absolute; */width: 100%;z-index: 999;}
.list .head{position:relative;}
.header .inner{height: 1.51rem;position:relative;}
.header .sitelogo{float:left;margin-top: 0.42rem;width: 4.82rem;}
.header .sitelogo img{width:100%;}
#header{border-bottom: 6px solid #01A6F6}

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 0.1rem;width: auto;display: flex;flex-direction: column;align-items: center;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{
    float: left;
    line-height: 0.16rem;
    padding: 0.11rem 0;
    padding-right: 0.17rem;
}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;    font-family: 'Microsoft YaHei';}
.site-lang ul li.links a{line-height: 0.16rem;font-size: 0.18rem;color: #fff;height: 0.12rem;}
.site-lang ul li.links.i2 a{margin: 0 0.16rem;padding: 0 0.22rem;position:relative;}

.site-lang ul li.links.i2 a::before{content:'';width:1px;height: 0.14rem;position:absolute;top: 0.035rem;left:0;background:#fff;}
.site-lang ul li.links a:hover{color:#fff;opacity:0.6;filter:alpha(opacity=60);}
/*默认主导航样式*/
#nav{}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto;font-family: 'Microsoft YaHei';}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;transition: all 0.2s ease-in-out;}
.nav .wp-menu .menu-item a{box-sizing: border-box;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 0.41rem;line-height: 0.63rem;color: #151515;font-size: 0.19rem;position: relative;font-family: 'syhr';}
/*.nav .wp-menu .menu-item a.menu-link:after{ content: ''; position: absolute;z-index: 999;right: 100%;height: 2px;width:0px;bottom: 1px;left: 0; background-color: #0B6CB8; text-decoration: none; color: #eee;transition-duration: 0.3s;
   -webkit-transition-timing-function: ease-out;
   transition-timing-function: ease-out;}*/
.nav .wp-menu .menu-item:hover a.menu-link::after{width: 100%;}
.nav .wp-menu .menu-item:hover a.menu-link{color: #fff; background-color:#0D5AA8; }

.nav .sub-menu {display: none;position: absolute;left: 0;top: 0.63rem;min-width: 100%;z-index: 100;background: #ffffff;opacity:1;border-top: 5px solid #01A6F6;font-family: 'syhr';}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #111111;height: 0.5rem;line-height: 0.5rem;font-size: 0.17rem;background:none;text-align: center;border-bottom: 1px solid #70707032;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#0D5AA8; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background: #fff;}
/**主页banner开始**/
#banner {background: #e7e2df;overflow:hidden;}
#banner .inner {width:auto;text-align: center;position:relative;padding:0;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding:0.45rem 0px 0px;}


.main2 {}
.main2 .inner .mod{position:relative;}
.img1{position:absolute;right:0;bottom: 0.92rem;}
.img1 img{width:5.26rem;}
.main2 .inner{padding: 0.59rem 0px 0px;}
.main3 .inner{padding:0.46rem 0px 0px;}
.main4{background: #E2F3FF;}
.main4 .inner{padding: 0.58rem 0 0.5rem;position: relative;}
.main5 .inner{padding: 0.58rem 0 0.97rem 0;}
.main6{background:#EDF3FD;}
.main6 .inner{padding: 0.63rem 0 0.63rem;}
/**标题栏新闻窗口**/
.post { }
.post .tt {display:inline-block;    width: calc(100% - 1rem);border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 0.45rem;color: #424242;font-family:"syhb";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {  margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1;height: 0.45rem;line-height: 0.45rem;float:right;margin-bottom: -0.45rem;}
.post .more_btn .more_text,.post .more_btn a {font-size: 0.14rem;cursor:pointer;color: #999999;font-family: 'Microsoft YaHei';} 
.post-16 .more_btn .more_text, .post-16 .more_btn a{/* color: #090909; */color: #999999;font-family: 'Microsoft YaHei';}
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 
.post .news_imgs img{transition: all 0.3s ease-in-out;}
.post .news:hover .news_imgs img{transform: scale(1.2);}
/*标准标题*/
.post1 {}
.post1 .tt {padding-bottom: 0.36rem;}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;font-size: 0.30rem;font-weight:bold;color: #0062AC;cursor:pointer;}
.post1 .tt .tit .title .en{display: none;font-size:0.16rem;color:#0B6CB8;padding-left:0.16rem;font-weight:bold;line-height:0.21rem;}
.post1 .tt .tit .title.selected {color:#0D5AA8;;}
.post1 .more_btn a{color:#1826a5;}
/*带图标标题*/
.post2 { }
.post2 .tt {}
.post2 .tt .tit {padding-left:24px; background:url('images/new1_icon.png') no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
.post4 .tt {border-bottom:1px solid #57b8ef;}
.post4 .tt .tit {border-bottom:0px;}
.post4 .tt .tit .title {display:inline-block;margin-right:20px;color: #333;border-bottom:3px solid #fff;cursor:pointer;}
.post4 .tt .tit .title.selected { border-bottom: 3px solid #0074B3;  color:#000;}
.post4 .more_btn a{color:#1826a5;}
/*左标题右内容*/
.post5 {background:#1826a5;}
.post5 .tt {float:left;width: 120px;margin-right: -120px;position:relative;}
.post5 .tt .tit {float:none;margin-top: 26px;width:100%;font-size: 18px;}
.post5 .tt .tit .title {text-align:center;color: #fff;}
.post5 .more_btn{display:inline-block;position:absolute;left:0;right:0;bottom: -54px;z-index:100;height:auto;text-align:center;margin-top: 0px;} 
.post5 .more_btn a{line-height: 45px;color: #fff;}
.post5 .con{padding:0;position:relative;}
.post5 .con .conbox{margin-left: 120px;padding-left: 15px;background: #fff;}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
.list .news_list li.news span.news_title{display: block;
  white-space: nowrap;
  width: calc(100% - 100px);
  overflow: hidden;
  text-overflow:ellipsis;}
/*日历新闻样式1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:0.05rem 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 0.1rem;padding-bottom: 0.17rem;border-bottom: 1px solid #70707040;}
.rili2 .news_list li.news.n1{/*! margin-top:0.1rem; */border-bottom:1px solid #ccc;}



/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 0.24rem; font-size: 0.15rem;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
.news_tu .con{}
.post-41 .news_tu .news_list {margin:0 -0.17rem;}
.post-42 .news_tu .news_list {margin:0 -0.23rem;}
.post-14 .news_tu .news_list{/* margin: 0 -0.175rem; *//*! padding-bottom: 0.91rem; */}
.post-14 .slick-slider{padding-bottom:0.91rem;}
.news_tu .news_list li.news{float:left;width:25%;}
.post-42 .news_tu .news_list li.news{float:left;width:33.33%;position: relative;line-height: 1.01rem;}
.post-42 .news_tu .news_list li.news .news_imgs{/* padding-top: 23.11%; *//*! background-color:#efefef; *//* position:relative; *//* overflow:hidden; */}
.post-14 .news_tu .news_list li.news{width: 100%;position: relative;}
.post-14 .news_tu .news_list li.news .news_wz{padding: 0.22rem;box-sizing: border-box;position: relative;transition: all 0.3s ease-in-out;}
.news_tu .news_list li.news .news_box{margin: 0px 0.17rem;transition:all 0.4s ease-in-out;}
.post-42 .news_list li.news .news_box{margin: 0px 0.23rem;transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.75; filter:Alpha(opacity=75);}
.news_tu .news_list li.news .news_imgs{padding-top: 65.26%;/*! background-color:#efefef; */position:relative;overflow:hidden;transition: all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_imgs img{width:100%;height: auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;object-fit: cover;}
.news_tu .news_list li.news .news_wz{}

.post-41 .news_tu .news_list li.news .news_wz .news_title{line-height: 0.82rem;text-align: center;font-size: 0.2rem;}
.post-41 .news_tu .news_list li.news .news_box{box-shadow: 0 8px 10px #05477820}

.post-42{padding-top:0.77rem}
.post-42 .news_tu .news_list li.news .news_wz{/* position:absolute; *//* top: 30%; */font-weight: bold;font-size: 0.23rem;color: #fff;/* left: 44%; */}
.post-42 .news_tu .news_list li.news .news_wz .news_title a{color:#fff;}
.post-42 .news_tu .news_list li.news.n1 .news_box{background: #33CBCC url(images/li1.png)no-repeat 32% center/12%;}
.post-42 .news_tu .news_list li.news.n2 .news_box{background:#02A6E3 url(images/li2.png)no-repeat 32% center/12%;}
.post-42 .news_tu .news_list li.news.n3 .news_box{background:#FDB742 url(images/li3.png)no-repeat 33% center/12%;}
.post-42 .news_tu .news_list li.news .news_title{text-align: center;
    text-indent: 0.35rem;}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{white-space: nowrap;/* text-align: center; *//* text-indent: 0.35rem; */} 
.post-17.news_tu .news_list li.news .news_imgs{padding-top: 67.8%;background-color:#efefef;position:relative;overflow:hidden;transition: all 0.4s ease-in-out;}
.post-17.news_tu .news_list li.news{width:4.91rem;height: auto; position:relative;}
.post-17.news_tu .news_list li.news .news_wz1{position: absolute;bottom: 0;background: #00000080;/* width: 100%; */padding: 0 0.2rem;left: 0;right: 0;}
.post-17.news_tu .news_list li.news .news_wz1 .news_title1{font-size:0.16rem;color:#fff;font-weight: bold;line-height: 0.58rem;/* text-indent:0.225rem; */text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.post-17 .slick-dots{bottom:100px;}
.post-17 .slick-dots li{width: 0.16rem;height: 0.16rem;background:#fff;}
.post-17 .slick-dots li button{width: 0.16rem;height: 0.16rem;}
.post-17 .slick-dots li.slick-active{background:#0062AD;}
.post-14 .news_tu .news_list li.news .news_title{
    min-height:0.5rem;
    line-height: 0.28rem;
    /* margin-bottom: 0.33rem; */
    font-size: 0.18rem;
    color: #252525;
    width: 100%;
    text-wrap: wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-family: "Microsoft YaHei";
    }
    .post-14 .news_tu .news_list li.news .news_title1{    padding: 0.31rem 0.44rem;
        font-size: 0.22rem;
        position: absolute;
        /* margin-top: -0.05rem; */
        bottom: 0;
        color: #fff;
        width: 90%;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
text-shadow: 0px 1px #333;
}
.news_tu .news_list li.news .news_imgs:hover {
    transition: all 0.3s;
transform: scale(1.05);
}
.post-14 .news_tu .news_list li.news .news_meta{position: absolute;bottom: 0.18rem;width: 0.4rem;border-right: 1px solid #861A3140;left: 0;line-height: 0.2rem;font-size: 0.16rem;color: #0062AD;padding-right: 0.22rem;/* box-sizing: border-box; */}
.post-14 .news_tu .news_list li.news:hover .news_wz{/* padding-left: 0.1rem; *//* padding-right: 0.1rem; */background: #0D5AA8;}
.post-14 .news_tu .news_list li.news:hover .news_wz .news_title{color: #fff;}
.post-14 .news_tu .news_list li.news:hover .news_wz .news_meta{color: #fff;left: 0.1rem;}

.post-14 .news_tu .news_list li.news .news_text{
width: 100%;
    text-wrap: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.post-14 .news_tu .news_list .news:hover .cc1{    border: 1px solid #0079C0;}
.post-14 .news_tu .news_list .cc1{width: 100%;border: 1px solid #C0C0C0;height: 1.5px;margin: 0.256rem 0 0.335rem;transition:all 0.3s ease-in-out;}
.post-14 .news_tu .news_list li.news .news_wz1 .news_title{position: relative;height: 0.56rem;    margin-bottom: 0.28rem;line-height:0.3rem;}
.post-14 .news_tu .news_list li.news .news_wz1 .news_text{font-size:0.14rem;line-height:0.3rem;color:#8E8E8E;}
.post-14 .news_tu .news_list li.news .news_wz1 .news_title::before{content: "";
    position: absolute;
    z-index: 99;
    left: 0;
    right: 100%;
    bottom: -2px;
    background: #333333;
    height: 2px;
    width: 0px;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;}
.post-14 .news_tu .news_list li.news:hover .news_wz1 .news_title::before{width: 100%;}

.post-14 .meta{font-family: 'arial';}
.post-14 .meta .meta_top{font-size: 0.4rem;line-height: 0.44rem; font-weight: bold;color: #0079C0;    margin-bottom: 0.064rem;}

.post-14 .meta .meta_bottom{font-size: 0.22rem;line-height: 0.25rem;color: #8F8F8F;}
.news_tu .news_list li.news .news_title a{}
.post-16{width: 69.36%;float: left;}
.post-16.right{/* margin-left:0.45rem; */width: 27.29%;float: right;position: absolute;right: 0;}
.post-16 .tt {padding-bottom: 0.32rem;}
.postbottom{width: 69.36%;height: auto;float: left;}
.post-16.side{width: 40%;float: right;}
.post-16 .news_tu .news_list{}
.post-16 .news_tu .news_list li.news{width: 100%;/* padding: 0.11rem 0; *//* box-sizing:border-box; */min-height:0.66rem;border-bottom: 1px solid #70707040;display: flex;align-items: center;}
.post-16 .news_tu .news_list li.news.n1{margin-top:-0.13rem;}
.post-16 .news_tu .news_list li.news.n6{border-bottom: 0;}
.post-16 .news_tu .news_list li.news .news_title{
    transition: all 0.3s ease-in-out;
    line-height: 0.22rem;
    font-size: 0.16rem;
    color: #000000;
    /* margin-bottom: 0.04rem; */
    width: 100%;
    text-wrap: wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    }

.post-14 .news_tu .post-29{width:64.36%;float:left;}
.post-14 .news_tu .post-28{width: 33.71%;float: right;}
.post-14 .news_tu .news_list li.news.meta1 .news_title{padding-left:0.88rem;width: calc(100% - 0.88rem);}
.post-14 .news_tu .news_list li.news.meta1 .news_wz .news_meta{
    bottom: 0.26rem;
    left: 0.22rem;
}
.post-14 .news_tu .news_list li.news.meta1.n1 .news_wz{/*! padding-top:0; */}
.post-14 .news_tu .news_list li.news.meta1:hover{}
.post-14 .news_tu .news_list li.news.meta1:hover .news_wz{background:none;color:#333333;/* padding-left:0; *//* padding-right:0; */}
.post-14 .news_tu .news_list li.news.meta1:hover .news_wz .news_meta .news_day{color: #F8B62A;}
.post-14 .news_tu .news_list li.news.meta1:hover .news_wz .news_meta{/* left:0; */}
.post-14 .news_tu .news_list li.news.meta1 .news_wz .news_meta .news_year{color: #0062AD;font-size: 0.32rem;font-weight:bold;font-family: "Microsoft YaHei";text-align:center;line-height: 0.26rem;}
.post-14 .news_tu .news_list li.news.meta1:hover .news_wz .news_meta .news_year{color: #F8B62A;}
.post-14 .news_tu .news_list li.news.meta1 .news_wz .news_meta .news_day{font-size: 0.16rem;font-weight:bold;font-family:'Arial';text-align:center;line-height: 0.25rem;}
.post-14 .news_tu .news_list li.news.meta1{/*! border-bottom:1px solid #70707040; */padding: 0;/* margin: 0 0.175rem; */box-shadow: 1px 8px 10px #05477820;margin-bottom: 0.17rem;}
.post-14 .news_tu .news_list li.news.meta1 .news_wz .news_title{ min-height: 0.6rem;display: flex;align-items: center;word-break: break-all;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden;max-height: 0.56rem;}
.post-14 .news_tu .news_list li.news.meta1:hover .news_wz .news_title{color:#333;}
.post-16 .news_tu .news_list li.news .news_text{line-height: 0.26rem;font-size: 0.14rem;color: #fff;width: 100%;
    text-wrap: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;}
.post-16 .news_tu .news_list li.news .news_wz{display:none;}
.post-16 .news_tu .news_list li.news .news_meta{line-height: 0.26rem;font-size: 0.16rem;color: #0B6CB8;font-family: "Microsoft YaHei";display:none;}
.post-16 .news_tu .news_list li.news a{display:block;/* background: #fff; */padding: 0.1rem 0;box-sizing: border-box;position: relative;transition: all 0.3s ease-in-out;justify-content: center;}

.post-16 .news_tu .news_list li.news:hover .news_title ,.post-16 .news_tu .news_list li.news:hover .news_title a{color:#0B6CB8;/*! font-weight: bold; */}

.post-16 .news_tu .news_list li.news a:hover .news_meta{color:#BC1A21}
/*.post-16 .news_tu .news_list li.news .news_title span{position: relative;}
.post-16 .news_tu .news_list li.news .news_title span::before{content: "";
    position: absolute;
    z-index: 99;
    left: 0;
    right: 100%;
    bottom: -2px;
    background: #fff;
    height: 2px;
    width: 0px;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;}
.post-16 .news_tu .news_list li.news:hover .news_title span::before{width: 100%;}*/

.post-17{width: 56.57%;float:left}

/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/*文字图标链接*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}
/*图标链接*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}

/*滚动Arrows */
.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {height: 62px;width: 60px;background:url(images/slickarrow2.png) no-repeat;top: 50%;margin-top:0px;border:0px solid #d4d8d9;border-radius:50%;outline: none;}
.slick-prev {left: -95px;background-position: 0px 0px;}
.slick-prev:hover {background-position: 0px 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-prev:before { content: '';}
.slick-next {right: -95px;background-position: right 0px;}
.slick-next:hover { background-position: right 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-next:before { content: '';}

.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 .news_list li.news{padding-left:18px; background:url('images/news_biao.png') no-repeat 3px center;}

.post-41{}
.post-41 .con{/* padding:15px 0; */}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 2.35rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-size:cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #0D5AA8;;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#0D5AA8; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0D5AA8;;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0D5AA8;;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0D5AA8;;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0D5AA8;;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #0D5AA8;;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;min-height:5rem;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #0D5AA8;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer{background:url(images/foot-top.png)no-repeat center/cover;/*! overflow:hidden; */}
#footer .inner {position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;padding-top: 0.44rem;padding: 0.44rem 0 0.54rem;width: 28.58%;}
#footer .inner .foot-left img{width:100%;}
#footer .inner .foot-center{float: left;padding-top: 0.85rem;padding-left: 1.23rem;}

#footer .inner .foot-right{float:right;padding-top: 0.38rem;}

.foot-left1{float: left;width: 22.36%;padding-left: 0.92rem;padding-top: 0.59rem;}
.foot-left1 .span1{}
.foot-left1 .span1 div{padding: 0 0.1rem;/*! padding-top: 0.17rem; */}
.foot-left1 .span2 div{padding: 0 0.1rem;}
.foot-left1 .span2{float: right;}
.foot-left1 div{font-size: 0.16rem;line-height: 0.26rem;color: #FFFFFF;}
.foot-left1 div span{padding-left:0.2rem}
.foot-left1 .bt1 .tt{padding:0 0.1rem;font-size:0.16rem;font-weight:bold;padding-top:0.37rem;padding-bottom: 0.17rem;}
.foot-left2{float: left;width: 22.36%;padding-top: 0.6rem;}
#footer .inner p{font-size: 12px;line-height: 21px; font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
#footer.footer-bottom{background: url(images/foot-bottom.png)no-repeat center/cover;overflow: hidden;}
.footer-bottom .mod{text-align: center;font-size: 0.16rem;color: #FFFFFF;opacity: 0.8;line-height: 0.50rem;padding-bottom: 0.04rem;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #56C064 url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{float: right;text-align:right;/* margin-top: 0.55rem; */width: 2.27rem;}
.wp-search {position: relative;background: #F1F1F176;border-radius: 30px;}
.wp-search form {display: block;}
.wp-search .search-input {padding-left: 0.22rem;margin-right: 0.58rem;}
.wp-search .search-input input.search-title {width: 100%;height: 0.34rem;padding: 0.03rem 0;line-height: 0.34rem;background: none;color: #FFFFFF;font-size: 0.16rem;border:0;outline: 0;}
.wp-search .search-btn {width: 0.58rem;height: 0.42rem;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width: 0.18rem;height: 0.18rem;margin: 0.12rem 0.2rem;border:0;outline: 0;background: url(images/sous.png) no-repeat center/99%;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;display: none;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left; margin:0 6px; position:relative;}
.shares li a{display:inline-block; width: 50px; height: 50px; border: 0px solid red; background:url('images/share_icon.png') no-repeat;  vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -72px 0px;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none;position:absolute;bottom: 0.4rem;left: 50%;z-index:100;margin-left: -50px;width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block;width: 2.54rem;line-height: 0.47rem;background: #FFFFFF50;/* border:1px solid #ffffff40; */}
.botlinks .links-wrap a.links-arrow {display: block; height: 0.45rem; line-height: 0.45rem; font-size:0.16rem;padding: 0 0.25rem 0 0.12rem; color:#fff; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {color: #fff;background-color: #FFFfff20;background-position: right bottom;cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 0.45rem; width: 100%;  height:auto; max-height: 253px; overflow: auto; overflow-x:hidden;background: #fff;z-index: 99;}
.botlinks .links-wrap .link-items a { display: block; line-height: 0.3rem; padding: 0.05rem 0; color: #333;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #0D5AA8; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .inner{background: url(images/bar.png) no-repeat bottom;}
.mbanner .focus .focus-title-bar {
    bottom: 0;
    left: 0;
    height: 2.07rem;
    margin-left: 0px;
    width: 100%!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
}
.mbanner .focus .focus-title-bg {/* opacity: 0.4; */filter:alpha(opacity=60);background: none;}

.mbanner .focus .focus-pagination {display: flex;position:absolute;right: 13%;bottom: 0.55rem;margin-right: 0px;z-index:60;align-items: center;}
.mbanner .focus .focus-page {display:inline-block;width: 0.1rem;height: 0.1rem;margin-right: 0.18rem;border-radius: 0.2rem;background:#fff;opacity: 0.58;}
.mbanner .focus .focus-page-active {/* width: 0.14rem; *//* height: 0.14rem; */padding: 0.02rem;background: #fff;opacity:1;filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:0.47rem; height:1.21rem; opacity: 0.51; filter:alpha(opacity=51); background:#333333; text-indent:-999em;top:44%;}
.mbanner .focus .focus-navigation:hover {opacity: 0.54; filter:alpha(opacity=54);}
.mbanner .focus .focus-navigation:active {opacity: 0.54; filter:alpha(opacity=54);}
.mbanner .focus .focus-prev { left:0px;background:#333333 url(images/left.png)no-repeat center;}
.mbanner .focus .focus-next { right:0px;background:#333333 url(images/right.png)no-repeat center;transform: rotateY(180deg);}
.mbanner .focus .focus-next:hover{background:#0B6CB8 url(images/right.png)no-repeat center;}
.mbanner .focus .focus-prev:hover{background:#0B6CB8 url(images/left.png)no-repeat center;}
.mbanner .focus .focus-title {
    display: inline-block;
    white-space: nowrap;
    height: 0.5rem;
    line-height: 0.5rem;
    margin: 0px;
    padding: 0 0.15rem;
    color: #fff;
    font-size: 0.35rem;
    font-weight: normal;
    font-family: "syhm";
    position: absolute;
    left: 10%;
    top: 1.05rem;
    z-index: 50;
}
.mbanner .focus-container .focus-item img{object-fit:cover;}
.list .news_list li.news{font-size:0.16rem;}


.post-14 .tt{}


/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
.inss .part_xy{}
.inss .part_xy .item{}
.inss .part_xy .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
.inss .part_xy .sub-box{float:left; width:100%;padding-top:0px;padding-bottom:5px;}
.inss .part_xy .sub-list{margin-right:0px;}
.inss .part_xy .sub-list .sub-item{float:left; width:33.3%;background: url(images/icon_arrow2.png) no-repeat left center;}
.inss .part_xy .sub-list .sub-item a{line-height: 35px;padding-left:10px;font-size: 14px;}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
.inss .part_xy .item.i5 .sub-list .sub-item {width: 50%;}
/*角色*/
.role .part_xy{}
.role .part_xy .item{margin-bottom:10px;display:none;}
.role .part_xy .item.selected{display:block;}
.role .part_xy .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
.role .part_xy .sub-list{margin-top:15px;}
.role .part_xy .sub-list .sub-item{padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
.role .part_xy .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px;}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
.role .part_xy .sub-list .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}

.post-14 .slick-dots li{width: 0.1rem;height: 0.1rem;margin:0 0.09rem;background: #FFFFFF;opacity: 0.58;}
.post-14 .slick-dots li button{/*! padding:0.09rem; */width: 0.1rem;height: 0.1rem;}
.post-14 .slick-dots li.slick-active {background: #FFFFFF;margin: 0 0.09rem;padding: 0.02rem;opacity: 1;}
.post-14 .slick-dots{bottom:0.71rem;/*! right: 0; */left: auto;right: 0;text-align: right;padding-right: 0.39rem;/*! line-height: 0.21rem; */}
/*日历新闻样式2*/
.rili2 { }
.rili2 .con { padding: 0.05rem 0px; }
.rili2 .news_list { }
.rili2 .news_list li.news {margin-bottom: 0.17rem;}
.rili2 .news_list li.news.n1 { }
.rili2 .news_list li.news .news_date {float: left;width: 0.67rem;margin-right: -0.67rem;text-align: center;background: #fff;}
.rili2 .news_list li.news .news_date .news_year {line-height: 0.36rem;font-size: 0.15rem;/*! font-weight: bold; */color: #1C1C1C;transition: all 0.4s ease-in-out;border-left: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;border-top: 2px solid #f8b62c;background: url(images/sj.png) no-repeat top center;}
.rili2 .news_list li.news .news_date .news_days {line-height: 0.29rem;font-size: 0.15rem;background-color: #0062AD;color: #fff;}
.rili2 .news_list li.news .news_wz { width: 100%; }
.rili2 .news_list li.news .news_wz .news_con { margin-left: 0.81rem; padding: 0.04rem 0px 0px 0px; }
.rili2 .news_list li.news .news_title {line-height: 0.28rem;font-size: 0.16rem;color: #000;/*! font-weight: bold; */overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: all 0.3s ease-in-out;}
.rili2 .news_list li.news:hover .news_title,.rili2 .news_list li.news:hover .news_title a{color:#0062AC;font-weight: bold;}、


.wm {width: auto;}
.wm li{width:1.08rem;float:left;}
.wm li.i1{padding-right:0.24rem;}
.wm li img{width: 100%;}
.post-29 .slick-prev{background:url(images/slide_next.png) no-repeat left center;width: 58px;
    height: 56px;
    left: 20px;
    top: 50%;
    margin-top:-50px;
    border-radius: 50%;
    background-size: cover;}
.post-29 .slick-next{background:url(images/slide_next.png) no-repeat right center;width: 58px;
    height: 56px;
    right: 20px;
    top: 50%;
margin-top:-50px;
    border-radius: 50%;
    background-size: cover;}
.leve1 {
    margin-bottom: 10px;
}
.szdw .col_news_list {
    margin-top: 22px;
}